Index: branches/fc17-dev/server/doc/install-howto.sh
===================================================================
--- branches/fc17-dev/server/doc/install-howto.sh	(revision 2241)
+++ branches/fc17-dev/server/doc/install-howto.sh	(revision 2243)
@@ -77,4 +77,7 @@
 #   XXX We should make Kickstart work for test servers too
 
+# Make sure selinux is disabled
+    selinuxenabled || echo "selinux not enabled"
+
 # Take updates, reboot if there's a kernel update.
     yum update -y
@@ -99,4 +102,9 @@
 
 # [TEST] You'll need to fix some config now.  See bottom of document.
+
+# Stop /etc/resolv.conf from getting repeatedly overwritten by
+# purging DNS servers from ifcfg-eth0 and ifcfg-eth1
+    vim /etc/sysconfig/network-scripts/ifcfg-eth0
+    vim /etc/sysconfig/network-scripts/ifcfg-eth1
 
 # Make sure network is working.  Kickstart should have
@@ -377,9 +385,4 @@
 # Check for unwanted setuid/setgid binaries
     find / -xdev -not -perm -o=x -prune -o -type f -perm /ug=s -print | grep -Fxvf /etc/scripts/allowed-setugid.list 
-
-# Stop /etc/resolv.conf from getting repeatedly overwritten by
-# purging DNS servers from ifcfg-eth0 and ifcfg-eth1
-    vim /etc/sysconfig/network-scripts/ifcfg-eth0
-    vim /etc/sysconfig/network-scripts/ifcfg-eth1
 
 # Fix etc by making sure none of our config files got overwritten
